## timekpr-next 0.2.9

=== debian/changelog ===
timekpr-next (0.2.9-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * This is a Python package, so make it arch-independent.
  * Convert to 3.0 (quilt) source format.
  * Make gir1.2-appindicator3-0.1 a hard depends.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 06 Dec 2019 15:32:58 -0800

timekpr-next (0.2.9~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Improve user detection when username is the same as one of the login managers
  * Small improvements with login manager detection
  * Fix user time accounting due to issues with Python 3.8 and DBUS typecasts

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 25 Nov 2019 19:50:05 +0300

timekpr-next (0.2.8~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fixed an issue for huuuuuuuge icons in in Budgie DE (however other DEs did not show such issue)
  * A little logging improvement in VTNr search for login managers
  * User list is now sorted
  * Fixed an issue with object paths (timekpr uses usernames as part of pathnames) on DBUS which contain dots (.) and/or hyphens (-)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Thu, 24 Sep 2019 01:28:12 +0300

timekpr-next (0.2.7~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fixed an issue when Timekpr-nExT confiuration may get corrupted or empty after sudden power outage
  **  all config files as well as time accounting files have previous backups (.prev files)
  **  invalid config / time files will have .invalid files to inspect later
  **  improved configuration handling by retrieving as much as possible from non-qualified config file (if user messes up config manually)
  * Improved CLI tools (error checking and help)
  * Fixed icon handling in race conditions between client and server as well improved icon handling during limit changes

 -- Eduards Bezverhijs <edzis@inbox.lv>  Thu, 22 Aug 2019 19:23:42 +0300

timekpr-next (0.2.6~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fixed an issue with Timekpr-nExT client not starting in non-major DE's (for example Deepin)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 5 Jun 2019 20:12:12 +0300

timekpr-next (0.2.5~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * first official release

 -- Eduards Bezverhijs <edzis@inbox.lv>  We, 5 Jun 2019 20:12:12 +0300

timekpr-next-beta (0.2.5~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * fixed application launcher names for unfortunate Gnome3 users

 -- Eduards Bezverhijs <edzis@inbox.lv>  Wed, 5 Jun 2019 20:12:12 +0300

timekpr-next-beta (0.2.4~ppa1~ubuntu2) UNRELEASED; urgency=medium

  * localization updates (fixes to translations all over the place, thanks to JP Lord)
  **  updated all other languages with capitalizations
  * added French translations

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 29 Apr 2019 12:47:46 +0300

timekpr-next-beta (0.2.4~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * implemented TTY switching functionality for those cases, when login manager sits on different TTY than session itself (this should fix #1823717)
  **  the implementation is as follows: Timekpr-nExT tries to determine on which TTY login manager sits and saves it's TTY number, login managers have their
  **  own users in standard installations, therefore we detect them using specific usernames (maybe not the best solution, but it's a solution)
  * fixed control file initialization when timekpr starts (fixes #1802583)
  * fixed icon in notification area when there is no time limit per day, but time intervals are limited
  * improved termination list handling

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sat, 27 Apr 2019 23:26:05 +0300

timekpr-next-beta (0.2.3~ppa1~ubuntu3) UNRELEASED; urgency=medium

  * fixed a bug in logging when multiple users use machine at the same time (permission problem)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sat, 27 Apr 2019 17:50:24 +0300

timekpr-next-beta (0.2.3~ppa1~ubuntu2) UNRELEASED; urgency=medium

  * kill leftover processes for the user which do not originate from session processes

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sun, 14 Apr 2019 11:51:41 +0300

timekpr-next-beta (0.2.3~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * kill inactive sessions as well (up until this point inactive sessions were saved from killing)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sun, 14 Apr 2019 11:51:41 +0300

timekpr-next-beta (0.2.2~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * logging improvements (all client side logs are written to /tmp instead of HOME)
  * tweak to translation credits (if none are supplied)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Fri, 12 Apr 2019 15:58:56 +0200

timekpr-next-beta (0.2.1~ppa1~ubuntu2) UNRELEASED; urgency=medium

  * packaging fix - we do not need to reference login managers any more

 -- Eduards Bezverhijs <edzis@inbox.lv>  Fri, 8 Apr 2019 18:34:31 +0300

timekpr-next-beta (0.2.1~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * added Italian and German translations

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 8 Apr 2019 8:25:17 +0300

timekpr-next-beta (0.2.0~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * first beta release

 -- Eduards Bezverhijs <edzis@inbox.lv>  Fri, 29 Mar 2019 8:22:17 +0300

timekpr-next (0.2.0~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * implemented localization
  * added Latvian translation

 -- Eduards Bezverhijs <edzis@inbox.lv>  Fri, 29 Mar 2019 8:22:17 +0300

timekpr-next (0.1.15~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * implemented localization (translations pending)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Thu, 28 Mar 2019 18:27:42 +0300

timekpr-next (0.1.14~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * timekpr client code optimization and small bug fixes
  * added speech output

  TODO: localization

 -- Eduards Bezverhijs <edzis@inbox.lv>  Tue, 21 Mar 2019 21:06:43 +0300

timekpr-next (0.1.13~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * finalized admin GUI
  * bug fixes here and there

  TODO: localization and speech

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 18 Mar 2019 10:33:59 +0300


