=== debian/control ===
Source: timekpr-next
Section: admin
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Eduards Bezverhijs <edzis@inbox.lv>
Uploaders: Eduards Bezverhijs <edzis@inbox.lv>
Build-Depends: debhelper (>= 9),
               dh-python,
               gir1.2-gtk-3.0,
               libgtk-3-0 (>= 3.4),
               po-debconf,
               python-dbus,
               python-gi,
               python3 (>= 3.2)
Standards-Version: 3.9.5
X-Python-Version: >= 3.2
Homepage: http://launchpad.net/timekpr-next/

Package: timekpr-next
Architecture: all
Depends: gir1.2-gtk-3.0,
         libgtk-3-0 (>= 3.4),
         lxpolkit | lxqt-policykit | mate-polkit | policykit-1-gnome | polkit-kde-agent-1,
         python-dbus,
         python-gi,
         python3-psutil (>= 3.4),
         systemd-shim | systemd,
         ${misc:Depends},
         gir1.2-appindicator3-0.1
Suggests: espeak, python3-espeak
Provides: timekpr
Conflicts: timekpr-next-beta
Replaces: timekpr, timekpr-beta, timekpr-next-beta
Description: Keep control of computer usage
 This program will track and control the computer usage of
 your user accounts. You can limit their daily usage based
 on a timed access duration and configure periods of day
 when they can or cannot log in.
 .
 Any bugs should be reported to our bug tracker:
 https://bugs.launchpad.net/timekpr-next/+bugs
