## timekpr-next 0.2.13

=== debian/changelog ===
timekpr-next (0.2.13-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jul 2020 09:47:34 -0600

timekpr-next (0.2.13-1) unstable; urgency=medium

  * Initial release for Debian (Closes: #956939)
  * Adopt upstream’s Debian packaging and revise:
    - Add debian/watch
    - Add debian/gbp.conf
    - Change debian/source/format from 3.0 (native) to 3.0 (quilt)
    - Apply "cme fix dpkg" fixes
      * Organize debian/control fields
      * Change Priority from "extra" to "optional"
      * Update debhelper dependency to "debhelper-compat (= 12)"
      * Bump Standards-Version to 4.5.0
    - Sort debian/control dependency lists with "wrap-and-sort -a"
    - Set Maintainer to Python Applications Packaging Team
      and set Uploaders to myself
    - Remove ancient X-Python-Version field
    - Add ${python3:Depends} to Depends
    - Add "Rules-Requires-Root: no" to debian/control
    - Convert debian/copyright to machine-readable format
      and expand with all known copyright information
    - Reorganize debian/rules to match debhelper conventions
    - Revise package description and add "parental control" as keywords
      to help with searching
  * debian/install: Install Hungarian translation
  * Change installation path from /usr/share/pyshared to
    /usr/lib/python3/dist-packages, and patch upstream scripts accordingly
  * Fix Lintian errors, warnings and informational tags:
    - Build-Depends: dh-python without alternative python-support.
      Fixes E: missing-build-dependency-for-dh-addon python3 => dh-python;
      I: ored-build-depends-on-obsolete-package build-depends: python-support
    - debian/install: Install timekpr.service under /lib/systemd/system/;
      Fixes E: systemd-service-file-outside-lib
               etc/systemd/system/timekpr.service
    - Add "set -e" and "#DEBHELPER# to debian/postinst and debian/postrm,
      keeping only groupadd for "configure" in postinst "configure",
      adding groupdel for "purge" in postrm, and removing the rest,
      to let dh_installsystemd generate the required entries automatically.
      Fixes W: maintainer-script-calls-systemctl;
            W: maintainer-script-ignores-errors;
            W: maintainer-script-lacks-debhelper-token
  * Add polkit-1-auth-agent to Depends.
    For a list of packages which provides polkit-1-auth-agent,
    see https://packages.debian.org/sid/polkit-1-auth-agent

 -- Anthony Fok <foka@debian.org>  Fri, 17 Apr 2020 14:25:06 -0600

timekpr-next (0.2.13~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fix time reporting

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 24 Feb 2020 17:39:44 +0300

timekpr-next (0.2.12~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fix time accounting when check interval is exactly at 0 secs in new hour (fixes a bug #1863482)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 17 Feb 2020 00:08:29 +0300

timekpr-next (0.2.11~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Rework time accouting routines (fixes a bug #1861758)
  * Fix for week and month accounting when showing continous time (#1856744)
  * Rework session caching routines (for preparation to locking detection)
  * Fixed dependencies for package
  * Improvements for old StatusIcon (at start there will be a default icon and labels as with indicator)
  * Tiny python import cleanup

 -- Eduards Bezverhijs <edzis@inbox.lv>  Fri, 7 Feb 2020 11:29:49 +0300

timekpr-next (0.2.10~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * Fixed bug in configuration load when only couple of days are allowed per week
  * Added hungarian translation (thanks)

 -- Eduards Bezverhijs <edzis@inbox.lv>  Sun, 12 Jan 2020 15:46:08 +0300

timekpr-next (0.1.5~ppa1~ubuntu1) UNRELEASED; urgency=medium

  * fixed lazy dbus connection initialization on client side
  * fixes for client side GUI
  * minor fixes for time accounting and logging

  TODO: administration via DBUS and CLI/GUI around it
  TODO: localization and speech

 -- Eduards Bezverhijs <edzis@inbox.lv>  Mon, 11 Nov 2018 07:55:46 +0300
