=== debian/control ===
Source: timekpr-next
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               gir1.2-gtk-3.0,
               libgtk-3-0,
               po-debconf,
               python3,
               python3-dbus,
               python3-gi
Standards-Version: 4.5.0
Homepage: http://launchpad.net/timekpr-next/
Rules-Requires-Root: no

Package: timekpr-next
Architecture: any
Depends: gir1.2-gtk-3.0,
         libgtk-3-0,
         lxpolkit | lxqt-policykit | mate-polkit | policykit-1-gnome | polkit-kde-agent-1 | polkit-1-auth-agent,
         python3,
         python3-dbus,
         python3-gi,
         python3-psutil (>= 3.4),
         systemd | systemd-shim,
         ${misc:Depends},
         ${python3:Depends}
Recommends: gir1.2-appindicator3-0.1,
            python-appindicator
Suggests: espeak,
          python3-espeak
Conflicts: timekpr-next-beta
Provides: timekpr
Replaces: timekpr,
          timekpr-beta,
          timekpr-next-beta
Description: Keep control of computer usage
 Timekpr-nExT is a program that tracks and controls the computer usage
 of your user accounts.  You can limit their daily usage based on a
 timed access duration and configure periods of day when they can or
 cannot log in.
 .
 This may be used for parental control to limit the amount of screen time
 a child spends in front of the computer.
 .
 Please report any bugs to Timekpr-nExT’s bug tracker on Launchpad at:
 https://bugs.launchpad.net/timekpr-next/+bugs
