=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://git.launchpad.net/timekpr-next \
  heads/master debian
