## timekpr-next 0.4.0

=== debian/changelog ===
timekpr-next (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Drop recommends on python-appindicator, not needed; Closes: #965289

 -- Sandro Tosi <morph@debian.org>  Mon, 27 Jul 2020 00:27:12 -0400

timekpr-next (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * debian/control: Add missing Vcs-Browser and Vcs-Git fields
  * debian/watch: Track tags instead of HEAD to make it actually work
  * Refresh 0001-Move-from-usr-share-pyshared-to-usr-lib-python3-dist.patch

 -- Anthony Fok <foka@debian.org>  Fri, 10 Jul 2020 10:17:04 -0600
