=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
                python3-dbus,
                python3-gi
 Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/applications/timekpr-next
+Vcs-Git: https://salsa.debian.org/python-team/applications/timekpr-next.git
 Homepage: http://launchpad.net/timekpr-next/
 Rules-Requires-Root: no
 
@@ -28,7 +30,6 @@
          ${misc:Depends},
          ${python3:Depends}
 Recommends: gir1.2-appindicator3-0.1,
-            python-appindicator
 Suggests: espeak,
           python3-espeak
 Conflicts: timekpr-next-beta
