## timekpr-next 0.4.1

=== debian/changelog ===
timekpr-next (0.4.1-1) unstable; urgency=medium

  * New upstream version 0.4.1
    - Among many improvements, a new AppStream metainfo has been added
  * Remove 0001-Move-from-usr-share-pyshared-to-usr-lib-python3-dist.patch
    which has been merged upstream
  * Refresh debian/install as per upstream
  * Add upstream changelog file, extracted using the command
    "git show v0.4.1:debian/changelog > debian/upstream/changelog"
  * Add debian/docs to install README.md and upstream changelog
  * Add Depends on policykit-1 to ensure pkexec (called in
    timekpr-admin-su.desktop) is installed
  * Add debian/timekpr-next.lintian-overrides to override Lintian warning
    "timekpr-next: desktop-command-not-in-package
    usr/share/applications/timekpr-admin-su.desktop pkexec"
  * Add "pristine-tar = True" to debian/gbp.conf

 -- Anthony Fok <foka@debian.org>  Fri, 31 Jul 2020 08:39:49 -0600
