=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Depends: gir1.2-gtk-3.0,
          libgtk-3-0,
          lxpolkit | lxqt-policykit | mate-polkit | policykit-1-gnome | polkit-kde-agent-1 | polkit-1-auth-agent,
+         policykit-1,
          python3,
          python3-dbus,
          python3-gi,
