=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
  https://git.launchpad.net/timekpr-next \
  refs/tags/v([\d\.]+) debian
