## timekpr-next 0.4.3

=== debian/changelog ===
timekpr-next (0.4.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.2.8~ppa1~ubuntu1,
    0.2.1~ppa1~ubuntu2, 0.1.14~ppa1~ubuntu1, 0.1.7~ppa1~ubuntu1,
    0.1.6~ppa1~ubuntu1, 0.1.5~ppa1~ubuntu1.
    Fixes: lintian: debian-changelog-has-wrong-day-of-week
  * Use secure URI in Homepage field.
    Fixes: lintian: homepage-field-uses-insecure-uri

  [ Anthony Fok ]
  * New upstream version 0.4.3
  * Update debian/upstream/changelog (0.4.3-1ubuntu1~ppa1),
    see /usr/share/doc/timekpr-next/changelog.gz

 -- Anthony Fok <foka@debian.org>  Thu, 22 Oct 2020 15:40:57 -0600

timekpr-next (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Add debian/upstream/signing-key.asc, and revise debian/watch
    fetch upstream pristine tarball instead of creating one from git
  * Remove 01-fix-appstream-warnings.patch which has been merged upstream
  * debian/copyright: Add CC-BY-SA-4.0 license text
    for AppStream metadata file org.timekpr.timekpr-next.metainfo.xml
  * Add debian/upstream/metadata
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Wed, 09 Sep 2020 05:54:38 -0600

timekpr-next (0.4.1-2) unstable; urgency=medium

  * Fix date and time of 0.4.1-1 changelog entry
  * Fix issues found in the AppStream Report for 0.4.1-1
    with debian/patches/01-fix-appstream-warnings.patch .  See
    https://web.archive.org/web/20200827180523/https://appstream.debian.org/sid/main/issues/timekpr-next.html
    or https://archive.vn/kHr2y for details

 -- Anthony Fok <foka@debian.org>  Thu, 27 Aug 2020 14:10:14 -0600
