=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: timekpr-next
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-gtk-3.0,
                libgtk-3-0,
@@ -12,9 +12,9 @@
                python3-dbus,
                python3-gi
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/applications/timekpr-next
-Vcs-Git: https://salsa.debian.org/python-team/applications/timekpr-next.git
-Homepage: http://launchpad.net/timekpr-next/
+Vcs-Browser: https://salsa.debian.org/python-team/packages/timekpr-next
+Vcs-Git: https://salsa.debian.org/python-team/packages/timekpr-next.git
+Homepage: https://launchpad.net/timekpr-next/
 Rules-Requires-Root: no
 
 Package: timekpr-next
