## timekpr-next 0.5.0

=== debian/changelog ===
timekpr-next (0.5.0-2) unstable; urgency=medium

  * Fix "SyntaxError: default 'except:' must be last" error
    in my initial 0001-use-AyatanaAppIndicator3.patch.
    Thanks to upstream author Eduards Bezverhijs for the correction!

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jan 2021 19:23:16 -0700

timekpr-next (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * debian/install: Synchronize with upstream for new PlayTime feature
  * debian/upstream/changelog: Update to 0.5.0-1ubuntu1~ppa1
    to be installed as /usr/share/doc/timekpr-next/changelog.gz
  * Switch to AyatanaAppIndicator3 as AppIndicator3 is unmaintained
    and deprecated.  See debian/patches/0001-AyatanaAppIndicator3.patch
  * debian/control:
    - Suggests gnome-shell-extension-appindicator so that GNOME 3 users
      have a chance of actually seeing Timekpr-nExT’s app indicator
    - Update package description to match that in README.md
    - Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 06 Jan 2021 16:23:46 -0700
