=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3,
                python3-dbus,
                python3-gi
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/timekpr-next
 Vcs-Git: https://salsa.debian.org/python-team/packages/timekpr-next.git
 Homepage: https://launchpad.net/timekpr-next/
@@ -30,8 +30,9 @@
          systemd | systemd-shim,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: gir1.2-appindicator3-0.1,
+Recommends: gir1.2-ayatanaappindicator3-0.1,
 Suggests: espeak,
+          gnome-shell-extension-appindicator,
           python3-espeak
 Conflicts: timekpr-next-beta
 Provides: timekpr
@@ -39,13 +40,12 @@
           timekpr-beta,
           timekpr-next-beta
 Description: Keep control of computer usage
- Timekpr-nExT is a program that tracks and controls the computer usage
- of your user accounts.  You can limit their daily usage based on a
- timed access duration and configure periods of day when they can or
- cannot log in.
+ Timekpr-nExT is a fresh, simple and easy-to-use time managing software
+ that helps optimizing time spent at computer for Your subordinates,
+ children or even for Yourself.
  .
- This may be used for parental control to limit the amount of screen time
- a child spends in front of the computer.
+ The software is targeted at parents or supervisors to optimize / limit
+ time spent at computer as they see fit.
  .
  Please report any bugs to Timekpr-nExT’s bug tracker on Launchpad at:
  https://bugs.launchpad.net/timekpr-next/+bugs
