## timekpr-next 0.5.2

=== debian/changelog ===
timekpr-next (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Remove 0001-use-AyatanaAppIndicator3.patch (applied upstream)
  * debian/upstream/changelog: Update to 0.5.2-1ubuntu1~ppa1,
    installed as /usr/share/doc/timekpr-next/changelog.gz
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jan 2022 22:54:04 -0700
