=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: timekpr-next
+Section: admin
+Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: admin
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                gir1.2-gtk-3.0,
@@ -11,11 +12,10 @@
                python3,
                python3-dbus,
                python3-gi
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/timekpr-next
 Vcs-Git: https://salsa.debian.org/python-team/packages/timekpr-next.git
 Homepage: https://launchpad.net/timekpr-next/
-Rules-Requires-Root: no
 
 Package: timekpr-next
 Architecture: any
