=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME := timekpr

%:
	dh $@ --with python3

execute_after_dh_clean:
	find . -name "*.pyc" -delete
	find . -name "__pycache__" -delete
	#doc/update.sh
