## timekpr-next 0.5.4

=== debian/changelog ===
timekpr-next (0.5.4-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3.
  * Use dh-sequence-movetousr to move systemd service to /usr (closes:
    #1073722).

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Aug 2024 20:35:33 +0100

timekpr-next (0.5.4-2) unstable; urgency=medium

  * Team upload
  * debian/control: Remove hard-coded dependencies on libgtk-3-0 (Closes:
    #1067190)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Apr 2024 13:28:48 +0200

timekpr-next (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.4.
  * Update d/copyright years and add myself.
  * Depends on pkexec (policykit-1 is deprecated).
  * Fix desktop-command-not-in-package lintian override.

 -- Ondřej Nový <onovy@debian.org>  Fri, 20 Jan 2023 14:13:32 +0100
