=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-movetousr,
+               dh-sequence-python3,
                gir1.2-gtk-3.0,
-               libgtk-3-0,
                po-debconf,
                python3,
                python3-dbus,
                python3-gi
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/timekpr-next
 Vcs-Git: https://salsa.debian.org/python-team/packages/timekpr-next.git
 Homepage: https://launchpad.net/timekpr-next/
@@ -20,9 +20,8 @@
 Package: timekpr-next
 Architecture: any
 Depends: gir1.2-gtk-3.0,
-         libgtk-3-0,
          lxpolkit | lxqt-policykit | mate-polkit | policykit-1-gnome | polkit-kde-agent-1 | polkit-1-auth-agent,
-         policykit-1,
+         pkexec | policykit-1,
          python3,
          python3-dbus,
          python3-gi,
