=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME := timekpr
 
 %:
-	dh $@ --with python3
+	dh $@
 
 execute_after_dh_clean:
 	find . -name "*.pyc" -delete
